Subject: [netatalk-admins] make install in asun2.1.2 doesn't install afpd?

From: Usenet gateway account <[email-masked]>
Date: Mon, 21 Dec 1998 16:20:48 GMT

Assuming I didn't do anything wrong, in two separate installs of
pre-asun2.1.2, "make install" didn't install afpd at the first try;
on the second try, afpd is installed. I guess some file existence test
must be screwed up.

On an unrelated note, is anyone having success/problems with MacOS 8.1
printing? Neither papd- nor lpr-based printing seem to work :(
The Mac always thinks "printing is disabled" if the job goes through
papd, and it says there is an error (without saying what kind) if the
job goes through lpr.

--
Ambrose C. Li / +1 416 321 0088 / Ming Pao Newspapers (Canada) Ltd.
EDP department / All views expressed here are my own; they may or
may not represent the views of my employer.